html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before, *:after {
  position: absolute;
}

.clearfix {
  clear: both;
}

.hidden {
  display: none;
}

body.archive .site {
  overflow: hidden;
}

.loading {
  position: relative;
}
.loading:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  width: 30px;
  height: 30px;
  top: calc(50% - 15px);
  left: calc(50% - 15px);
  border-radius: 50%;
  border-top: 2px solid #08425d;
  border-left: 2px solid #08425d;
  border-bottom: 2px solid #08425d;
  border-right: 2px solid rgba(255, 255, 255, 0);
  animation: spnny 0.6s linear infinite;
}
@media (min-width: 700px) {
  .loading:before {
    width: 40px;
    height: 40px;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
  }
}
.loading.picturebox:before {
  border-top: 2px solid #ffffff80;
  border-left: 2px solid #ffffff80;
  border-bottom: 2px solid #ffffff80;
}

@keyframes spnny {
  to {
    transform: rotate(360deg);
  }
}
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 0.875rem;
  font-weight: 700;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

img {
  max-width: 100%;
}

.picturebox {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.picturebox img {
  max-width: none;
  position: absolute;
  left: 0;
  bottom: 0;
}
.picturebox.vertical img {
  width: 101%;
  height: auto;
}
.picturebox.horizontal img {
  height: 101%;
  width: auto;
}
.picturebox.right img {
  left: auto;
  right: 0;
}
.picturebox.center img {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.picturebox.full img {
  bottom: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.picturebox.top img {
  top: 0;
  bottom: auto;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.picturebox.panorama img {
  height: 100%;
  width: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

body {
  font-family: "Noto Sans JP", "Noto Sans SC", "Noto Sans SC", "Noto Sans KR", "Trirong", "Nunito Sans", "Josefin Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-display: swap;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-height: 130%;
  color: #fff;
}

strong {
  font-weight: 600;
}

a {
  cursor: pointer;
  text-decoration: none;
  transition: all 300ms ease;
  color: #fffc;
}
a:hover {
  color: #ffb101;
}

a:hover,
a:active,
a:focus {
  outline: 0;
}

p {
  margin-bottom: 20px;
}

h1 {
  font-size: 300%;
}

h2 {
  font-size: 200%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 110%;
}

.site-main.layout {
  font-size: 110%;
  line-height: 1.5;
  padding: 3vmax 0;
  margin-bottom: 5vmax;
}
@media (min-width: 700px) {
  .site-main.layout {
    padding-right: 10vw;
  }
}
.site-main.layout h1 {
  margin-bottom: 60px;
}
.site-main.layout h2, .site-main.layout h3, .site-main.layout h4 {
  margin: 60px 0 40px;
}
.site-main.layout p {
  margin-bottom: 20px;
  color: #fff9;
}
.site-main.layout ul, .site-main.layout ol {
  margin-left: 20px;
  margin-bottom: 40px;
}
.site-main.layout ul {
  list-style: disc;
}
.site-main.layout ol {
  list-style: decimal;
}
.site-main.layout li {
  color: #fff9;
  margin-bottom: 10px;
}

body {
  background: #04161f;
  scroll-behavior: smooth;
  min-height: 100vh;
  min-height: -webkit-fill-available;
}

html {
  height: -webkit-fill-available;
}

.site {
  max-width: 100%;
  max-width: 100vw;
}

.center {
  text-align: center;
}

.sitewide {
  margin: 0 auto;
  position: relative;
  z-index: 100;
  width: 100%;
}
@media (min-width: 700px) {
  .sitewide {
    width: 75vw;
    max-width: 1400px;
  }
}

.page-content {
  margin-bottom: 20vh;
}

@media (max-width: 699px) {
  .page-content,
  .page-body,
  .page-header {
    padding: 0 20px;
  }
}

@media (max-width: 699px) {
  .page-header {
    margin-top: 10vmax;
  }
  .page-header h1 {
    font-size: 180%;
  }
}

.country-list {
  margin-top: 3vmax;
}

.scroll-top {
  position: fixed;
  opacity: 0;
  right: 11px;
  bottom: 22px;
  width: 1px;
  height: 1px;
  padding: 13px;
  background: rgba(15, 66, 87, 0.45);
  pointer-events: none;
  transition: all 300ms ease;
  z-index: 9700;
}
.scroll-top:before {
  content: ">";
  top: 50%;
  left: 50%;
  color: #fffc;
  font-size: 20px;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg) scaleY(0.6);
  -ms-transform: translate(-50%, -50%) rotate(-90deg) scaleY(0.6);
  transform: translate(-50%, -50%) rotate(-90deg) scaleY(0.6);
}
@media (min-width: 700px) {
  .scroll-top {
    padding: 20px;
    right: 30px;
    bottom: 30px;
  }
  .scroll-top:before {
    font-size: 30px;
  }
  .scroll-top:hover {
    background: #0084bf;
  }
}
.scroll-top.active {
  cursor: pointer;
  pointer-events: all;
  opacity: 1;
}

@media (min-width: 700px) {
  ::-webkit-scrollbar {
    width: 0.6vw;
    min-width: 8px;
    max-width: 12px;
  }
}
@media (min-width: 700px) and (max-width: 699px) {
  ::-webkit-scrollbar {
    width: 4px;
  }
}
@media (min-width: 700px) {
  ::-webkit-scrollbar-track {
    background: linear-gradient(180deg, #091319 0%, #112d38 27%, #04161f 100%);
  }
  ::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background: #133546;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: rgba(0, 178, 255, 0.3);
  }
}
@media (min-width: 700px) {
  body .site-content {
    padding-top: 120px;
  }
  body .site-header.sticky .inner {
    height: 72px;
  }
  body .site-header.sticky #site-navigation {
    top: -4px;
    transform: none;
  }
  body .site-header.sticky ul.menu li a {
    font-size: 8px;
    height: 35px;
    line-height: 42px;
  }
  body .site-header.sticky ul.menu li.menu-item-has-children a {
    padding-right: 8px;
  }
  body .site-header.sticky ul.menu li.menu-item-has-children a:before {
    border-width: 2px 0 2px 2px;
  }
  body .site-header.sticky ul.menu li ul.sub-menu li {
    background: #0009;
  }
  body .site-header.sticky ul.menu li ul.sub-menu li a {
    height: 26px;
    line-height: 29px;
  }
  body .site-header.sticky .site-title {
    top: -1px;
    width: 20px;
    margin-right: 2px;
  }
  body .site-header.sticky #primary-menu-lang > li {
    width: 30px;
  }
  body .site-header.sticky #primary-menu-lang > li:after {
    width: 13px;
    height: 13px;
    background-size: 13px 13px;
    left: 15%;
    top: 13px;
  }
}

.site-header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 8500;
  background: linear-gradient(180deg, rgba(0, 12, 17, 0.5), rgba(0, 0, 0, 0));
}
.site-header .inner {
  height: 100px;
  transition: all 300ms;
}
@media (min-width: 700px) {
  .site-header .inner {
    height: 120px;
  }
  .site-header .inner .main-navigation .menu-primary-container {
    display: inline-block;
  }
}

.site-title {
  position: absolute;
  width: 25px;
  margin-right: 10px;
  top: 3px;
  left: 17px;
}
.site-title img {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-65%);
  -ms-transform: translateY(-65%);
  transform: translateY(-65%);
}
@media (min-width: 700px) {
  .site-title {
    display: inline-block;
    width: 40px;
    position: relative;
    margin-right: 0;
    left: auto;
  }
}

.menu-toggle {
  position: absolute;
  padding: 14px 14px 9px;
  top: 50%;
  right: 15px;
  opacity: 1;
  transition: all 400ms ease;
  -webkit-transform: translateY(-50%) scaleX(1);
  -ms-transform: translateY(-50%) scaleX(1);
  transform: translateY(-50%) scaleX(1);
}
.menu-toggle:before {
  content: "";
  left: 6px;
  top: 7px;
  width: 16px;
  height: 1px;
  background: white;
  box-shadow: 0 5px 0 0 white, 0 10px 0 0 white;
}
.menu-toggle.toggled {
  right: 200px;
  opacity: 0;
  -webkit-transform: translateY(-50%) scaleX(7);
  -ms-transform: translateY(-50%) scaleX(7);
  transform: translateY(-50%) scaleX(7);
}

.shadow {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 200px;
  pointer-events: none;
  background: linear-gradient(0deg, rgba(4, 27, 40, 0.01) 0%, rgba(4, 27, 40, 0.7) 70%, #021219 100%);
  z-index: 20;
}

.site-header .main-navigation {
  position: relative;
  top: 20%;
}
@media (min-width: 700px) {
  .site-header .main-navigation {
    top: 50%;
  }
}

.main-navigation > div {
  display: none;
}

@media (min-width: 700px) {
  .menu-toggle,
  .mobile-nav {
    display: none;
  }
  .site-header .main-navigation {
    left: 0;
    z-index: 3000;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .site-header .main-navigation > div {
    display: inline-block;
  }
  .site-header ul.menu {
    list-style: none;
    line-height: 0;
  }
  .site-header ul.menu li {
    display: inline-block;
    position: relative;
    transition: all 300ms ease;
  }
  .site-header ul.menu li a {
    position: relative;
    display: block;
    color: #fff;
    font-size: 12px;
    height: 45px;
    line-height: 55px;
    padding: 0 15px;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 600;
  }
  .site-header ul.menu li ul.sub-menu {
    display: none;
    position: absolute;
    left: 7px;
    top: 100%;
    min-width: 150px;
    background: #0006;
  }
  .site-header ul.menu li ul.sub-menu li {
    display: block;
    padding: 3px 3px 0;
  }
  .site-header ul.menu li ul.sub-menu li:hover {
    padding: 3px 0 0 3px;
  }
  .site-header ul.menu li ul.sub-menu li:hover > a {
    background: rgba(0, 178, 255, 0.3);
  }
  .site-header ul.menu li ul.sub-menu li:last-child {
    padding-bottom: 3px;
  }
  .site-header ul.menu li ul.sub-menu li a {
    font-size: 10px;
    height: 30px;
    line-height: 33px;
    padding: 0 20px 0 12px;
  }
  .site-header ul.menu li ul.sub-menu li.current-menu-parent > a {
    background: #0084bf;
  }
  .site-header ul.menu li ul.sub-menu li.current-menu-item > a {
    background: #ffb101;
    color: #000;
    font-weight: 600;
  }
  .site-header ul.menu li ul.sub-menu li.current-menu-item > a:before {
    border-color: transparent transparent transparent #000;
  }
  .site-header ul.menu li ul.sub-menu ul.sub-menu {
    left: 100%;
    top: 0;
  }
  .site-header ul.menu li ul.sub-menu ul.sub-menu li {
    padding: 3px 3px 0;
  }
  .site-header ul.menu li ul.sub-menu ul.sub-menu li a {
    background: rgba(0, 178, 255, 0.3);
  }
  .site-header ul.menu li ul.sub-menu ul.sub-menu li a:hover {
    background: #0084bf;
  }
  .site-header ul.menu li ul.sub-menu ul.sub-menu li:last-child {
    padding-bottom: 3px;
  }
  .site-header ul.menu li ul.sub-menu ul.sub-menu li.current-menu-item a {
    background: #ffb101;
    color: #000;
    font-weight: 600;
  }
  .site-header ul.menu .menu-item-has-children:hover > .sub-menu {
    display: block;
    opacity: 0;
    animation: fadein 500ms;
    animation-direction: normal;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
  }
  .site-header ul.menu .menu-item-has-children:hover > .sub-menu:hover .sub-menu {
    animation: slidein 500ms;
    animation-direction: normal;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
  }
  .site-header ul.menu .menu-item-has-children a:before {
    top: 50%;
    right: 0;
    transform-origin: center;
    transition: all 300ms ease;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px 0 3px 3px;
    border-color: transparent transparent transparent #fffc;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .site-header ul.menu .menu-item-has-children:hover a:before {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .site-header ul.menu .menu-item-has-children ul.sub-menu li a:before {
    right: 8px;
    -webkit-transform: rotate(0deg) translateY(-50%);
    -ms-transform: rotate(0deg) translateY(-50%);
    transform: rotate(0deg) translateY(-50%);
  }
  .site-header ul.menu .menu-item-has-children ul.sub-menu li:hover a:before {
    -webkit-transform: rotate(0deg) translateY(-50%);
    -ms-transform: rotate(0deg) translateY(-50%);
    transform: rotate(0deg) translateY(-50%);
  }
  .site-header ul.menu .menu-item-has-children ul.sub-menu ul.sub-menu a:before {
    content: none;
  }
  @keyframes fadein {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes slidein {
    from {
      opacity: 0;
      top: 20px;
    }
    to {
      opacity: 1;
      top: 0px;
    }
  }
}
@media (min-width: 700px) {
  body:not(.home) ul.menu ul.sub-menu {
    background: #000c;
  }
}

#primary-menu-lang {
  font-family: "Josefin Sans", sans-serif;
}
#primary-menu-lang > li {
  cursor: pointer;
  width: 45px;
}
#primary-menu-lang > li:after {
  content: "";
  width: 16px;
  height: 16px;
  background-size: 16px 16px;
  background-image: url("/assets/language.svg");
  background-repeat: no-repeat;
  position: absolute;
  left: 30%;
  top: 18px;
}
#primary-menu-lang > li > a b {
  visibility: hidden;
}
#primary-menu-lang ul.sub-menu li {
  padding-right: 3px;
}
#primary-menu-lang ul.sub-menu li a:before {
  content: none;
}

.input-bg {
  margin-right: 6px;
  padding: 0 15px;
  height: 34px;
  background: #fff;
  transition: all 300ms ease;
}

button,
input[type=button],
input[type=submit] {
  display: inline-block;
  margin: 0;
  padding: 0 15px;
  height: 34px;
  line-height: 38px;
  cursor: pointer;
  font: inherit;
  text-transform: uppercase;
  color: white;
  -webkit-appearance: none;
  border: none;
  border-radius: 0;
  transition: all 300ms ease;
  background: #006c9b;
}
button:hover,
input[type=button]:hover,
input[type=submit]:hover {
  background: #00b2ff;
}
button:active, button:focus,
input[type=button]:active,
input[type=button]:focus,
input[type=submit]:active,
input[type=submit]:focus {
  color: #000;
  outline: none;
  background: #ffb101;
}
@media (min-width: 700px) {
  button,
  input[type=button],
  input[type=submit] {
    letter-spacing: 1px;
  }
}

.formflex {
  display: flex;
  align-items: flex-end;
  font-size: 12px;
}
@media (min-width: 700px) {
  .formflex {
    font-size: 14px;
  }
}
.formflex div {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.formflex input[type=text],
.formflex input[type=email],
.formflex input[type=url],
.formflex input[type=password],
.formflex input[type=search],
.formflex select,
.formflex textarea {
  -webkit-appearance: none;
  border-radius: 0;
  border: none;
  background: transparent;
  margin: 0;
  padding: 0;
  color: #000;
  font-size: 100%;
}
.formflex input[type=text]:focus,
.formflex input[type=email]:focus,
.formflex input[type=url]:focus,
.formflex input[type=password]:focus,
.formflex input[type=search]:focus,
.formflex select:focus,
.formflex textarea:focus {
  color: #000;
  outline: none;
  background: transparent;
}
.formflex textarea {
  width: 100%;
}

.page-content .search-form {
  max-width: 50%;
  margin: 10vmin auto;
  justify-content: center;
}

.page-header {
  text-align: center;
  margin: 130px auto 70px;
  position: relative;
  z-index: 500;
}
.page-header h3 {
  font-size: 100%;
  font-weight: 300;
  text-transform: uppercase;
}
@media (min-width: 700px) {
  .page-header h3 {
    margin: 10vmin auto;
    font-size: 150%;
  }
}

.main-title {
  position: fixed;
  width: 100%;
  pointer-events: none;
  text-align: center;
  top: -60px;
  left: 0;
  perspective: 20vw;
  height: 100vh;
  z-index: 5;
  opacity: 1;
  text-transform: uppercase;
  transition: opacity 500ms;
}
@media (min-width: 700px) {
  .main-title {
    top: -120px;
  }
}
.main-title .wrapper {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  opacity: 0;
  transition: all 1s ease-in-out;
  pointer-events: none;
  -webkit-transform: translate(-50%, -50%) rotateY(50deg);
  -ms-transform: translate(-50%, -50%) rotateY(50deg);
  transform: translate(-50%, -50%) rotateY(50deg);
}
.main-title .wrapper h1 {
  font-size: 15vw;
  line-height: 10.5vw;
  font-weight: 700;
  height: 0;
  max-width: 100vw;
  width: 100%;
  pointer-events: none;
}
@media (min-width: 700px) {
  .main-title .wrapper h1 {
    font-size: 11vw;
    line-height: 7.9vw;
  }
}
@media (min-width: 2000px) {
  .main-title .wrapper h1 {
    font-size: 220px;
    line-height: 158px;
  }
}
.main-title.animate .wrapper {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) rotateY(0deg);
  -ms-transform: translate(-50%, -50%) rotateY(0deg);
  transform: translate(-50%, -50%) rotateY(0deg);
}

.second-title {
  position: relative;
  margin: 20vh auto 10vw;
  max-width: 95%;
  font-size: 20px;
  line-height: 30px;
  z-index: 999;
}
@media (min-width: 700px) {
  .second-title {
    font-size: 4vw;
    margin: 10vw auto 3vw;
  }
}
@media (min-width: 2000px) {
  .second-title {
    font-size: 80px;
  }
}
.second-title h2 {
  font-size: 130%;
  text-align: center;
  text-transform: uppercase;
}

.country-link {
  position: absolute;
  display: block;
  top: -16px;
  height: 35px;
  padding: 0 7px;
  line-height: 37px;
  text-transform: uppercase;
  background: #041922;
  pointer-events: auto;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 999;
}
@media (min-width: 700px) {
  .country-link {
    height: 80px;
    top: -40px;
    padding: 0 15px;
    line-height: 87px;
  }
  .country-link:hover {
    background: #ffb101;
    color: #000;
  }
  .country-link:hover h3 {
    font-weight: 200;
  }
}
.country-link h3 {
  font-weight: 300;
  font-size: 100%;
  white-space: nowrap;
}
@media (min-width: 700px) {
  .country-link h3 {
    font-weight: 100;
    font-size: 300%;
  }
}

.category-header {
  position: fixed;
  width: 100%;
  max-width: 100vw;
  top: 0;
  left: 0;
  z-index: 8600;
  transition: top 1s ease-out;
}
.category-header h3 {
  position: absolute;
  top: 12px;
  right: 0;
  font-size: 100%;
  font-weight: 600;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: 0;
  transition: top 100ms ease;
}
@media (max-width: 699px) {
  .category-header h3 {
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
.category-header h3 span {
  font-weight: 100;
}
.category-header.animate h3 {
  opacity: 1;
}
@media (min-width: 700px) {
  .category-header {
    top: 100px;
    left: auto;
    right: 0;
    font-size: 250%;
  }
  .category-header.animate {
    top: 50px;
  }
  .category-header.sticky {
    top: 40px;
    font-size: 100%;
    transition: top 300ms ease-out;
  }
  .category-header.sticky h3 {
    top: -30px;
  }
}
@media (min-width: 700px) {
  .category-header.keyword {
    font-size: 150%;
  }
}
.category-header.keyword.sticky {
  font-size: 100%;
}

.small-head {
  margin: 13vh auto;
  padding: 0 10%;
  text-align: center;
}
@media (min-width: 700px) {
  .small-head {
    margin: 10vw auto;
  }
}
.small-head .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.small-head .wrapper h3 {
  display: inline-block;
  text-transform: uppercase;
  margin: 0 auto;
  font-size: 120%;
  font-weight: 200;
  padding: 0 3%;
  white-space: nowrap;
}
@media (min-width: 700px) {
  .small-head .wrapper h3 {
    font-size: 200%;
  }
}
.small-head .wrapper div {
  width: 100%;
  height: 0;
  margin-bottom: 5px;
  border-top: 1px solid #fff3;
}
.small-head p {
  position: relative;
  bottom: -4vmin;
  text-transform: uppercase;
  color: #ffffffb3;
  font-size: 70%;
  font-weight: 300;
}
@media (min-width: 700px) {
  .small-head p {
    font-size: 100%;
  }
}

.gallery.country .small-head {
  font-size: 70%;
}

.brackets span {
  font-weight: 100;
  font-size: 120%;
  opacity: 0.6;
}
.brackets span:first-child {
  margin-right: 2vw;
}
.brackets span:last-child {
  margin-left: 2vw;
}

.squared {
  --sq-width: 10px;
  --sq-width-mo: 10px;
  --sq-distance: -5px;
  --sq-distance-mo: -5px;
}
.squared:before, .squared:after {
  width: var(--sq-width-mo);
  height: var(--sq-width-mo);
  line-height: 0;
  z-index: -1;
}
.squared:before {
  content: url("/assets/left-corner.svg");
  left: var(--sq-distance-mo);
}
.squared:after {
  content: url("/assets/right-corner.svg");
  right: var(--sq-distance-mo);
}
.squared.top:before, .squared.top:after {
  top: var(--sq-distance-mo);
}
.squared.bottom:before, .squared.bottom:after {
  bottom: var(--sq-distance-mo);
}
.squared.bottom:before {
  content: url("/assets/left-corner-bot.svg");
}
.squared.bottom:after {
  content: url("/assets/right-corner-bot.svg");
}
@media (min-width: 1250px) {
  .squared:before, .squared:after {
    width: var(--sq-width);
    height: var(--sq-width);
  }
  .squared:before {
    left: var(--sq-distance);
  }
  .squared:after {
    right: var(--sq-distance);
  }
  .squared.top:before, .squared.top:after {
    top: var(--sq-distance);
  }
  .squared.bottom:before, .squared.bottom:after {
    bottom: var(--sq-distance);
  }
}

.map-background {
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  z-index: 1;
  background: linear-gradient(180deg, #103443, #04161f);
}

.map-container {
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  z-index: 2;
}
@media (max-width: 699px) {
  .map-container {
    height: 100vh;
    height: -webkit-fill-available;
  }
}

.world-map {
  position: relative;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 800ms linear;
  line-height: 0;
}
.world-map.active {
  visibility: visible;
  opacity: 1;
}
.world-map.faded {
  pointer-events: none;
}
.world-map.faded .map-svg path.visited {
  fill: rgba(15, 66, 87, 0.35);
}
.world-map.faded .geopoint a {
  pointer-events: none;
}
.world-map .map-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.world-map .map-image {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  aspect-ratio: 100/66;
}
.world-map .geolocations {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  aspect-ratio: 100/66;
}
.world-map .map-svg {
  display: block;
  width: 100%;
  height: auto;
}
.world-map .shadow.inside {
  position: absolute;
  width: 100vw;
}
@media (max-width: 699px) {
  .world-map.full {
    overflow-y: hidden;
    overflow-x: scroll;
  }
}
.world-map.full .map-image {
  height: 100vh;
}
@media (min-width: 700px) {
  .world-map.full .map-image {
    height: auto;
    width: 95vw;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
@media (min-width: 700px) {
  .world-map.horiz .map-image {
    top: auto;
    bottom: 0.5vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.map-svg path {
  stroke-width: 0.2;
  fill: rgba(15, 66, 87, 0.35);
  stroke: #001821;
}
.map-svg path.visited {
  stroke: #0009;
}
.map-svg path:nth-child(6n+1) {
  fill: rgba(15, 66, 87, 0.35);
}
.map-svg path:nth-child(6n+1).visited {
  fill: #006c9b;
}
.map-svg path:nth-child(6n+2) {
  fill: rgba(15, 66, 87, 0.4);
}
.map-svg path:nth-child(6n+2).visited {
  fill: rgba(0, 108, 155, 0.8);
}
.map-svg path:nth-child(6n+3) {
  fill: rgba(15, 66, 87, 0.45);
}
.map-svg path:nth-child(6n+3).visited {
  fill: rgba(0, 178, 255, 0.5);
}
.map-svg path:nth-child(6n+4) {
  fill: rgba(15, 66, 87, 0.2);
}
.map-svg path:nth-child(6n+4).visited {
  fill: #006c9b;
}
.map-svg path:nth-child(6n+5) {
  fill: rgba(15, 66, 87, 0.3);
}
.map-svg path:nth-child(6n+5).visited {
  fill: rgba(0, 108, 155, 0.8);
}
.map-svg path:nth-child(6n+6) {
  fill: rgba(15, 66, 87, 0.25);
}
.map-svg path:nth-child(6n+6).visited {
  fill: rgba(0, 178, 255, 0.5);
}

@media (min-width: 700px) {
  body.map-home .map-wrap {
    transform-origin: 0px 0px;
    transition: transform 300ms linear;
  }
}
@media (max-width: 699px) {
  body.map-home .map-wrap {
    top: -90px;
  }
}
body.map-home .map-svg path {
  opacity: 0.4;
}
@media (min-width: 700px) {
  body.map-home.zooming .map-wrap {
    cursor: zoom-in;
  }
}
@media (min-width: 700px) {
  body.map-home.zooming .world-map.zoomed .map-wrap {
    cursor: grab;
  }
}

body:not(.map-home) .map-svg {
  opacity: 0.4;
}
body:not(.map-home).continent .map-svg {
  opacity: 0.7;
}
body:not(.map-home).locale .map-svg {
  opacity: 0.2;
}
body:not(.map-home).locale .geolocations {
  display: none;
}

body.map-home .world-map:not(.zoomed) .map-svg path,
body.continent .world-map:not(.zoomed) .map-svg path {
  transition: fill 200ms ease;
}
body.map-home .world-map:not(.zoomed) .map-svg path:hover,
body.continent .world-map:not(.zoomed) .map-svg path:hover {
  fill: #fffc;
}
body.map-home .world-map:not(.zoomed) .map-svg path.visited,
body.continent .world-map:not(.zoomed) .map-svg path.visited {
  cursor: pointer;
  transition: fill 300ms ease;
}
body.map-home .world-map:not(.zoomed) .map-svg path.visited:hover, body.map-home .world-map:not(.zoomed) .map-svg path.visited.hovered,
body.continent .world-map:not(.zoomed) .map-svg path.visited:hover,
body.continent .world-map:not(.zoomed) .map-svg path.visited.hovered {
  fill: #ffb101;
}
body.map-home .world-map:not(.zoomed) .geopoint.parent-hovered a,
body.continent .world-map:not(.zoomed) .geopoint.parent-hovered a {
  background: white;
}

.geolocations {
  pointer-events: none;
  opacity: 1;
  z-index: 30;
}
.geolocations.faded {
  opacity: 0;
  transition: opacity 300ms;
}

.geopoint {
  pointer-events: auto;
  display: none;
  line-height: 0;
  width: 0;
  height: 0;
  position: absolute;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.geopoint a {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 0;
  background: #ffb101;
  border-radius: 100%;
  border: 0px solid transparent;
  width: 20px;
  height: 20px;
  opacity: 1;
  transition: all 300ms ease;
  -webkit-transform: scale(1) translate(-50%, -50%);
  -ms-transform: scale(1) translate(-50%, -50%);
  transform: scale(1) translate(-50%, -50%);
}
@media (min-width: 700px) {
  .geopoint a {
    width: 8px;
    height: 8px;
  }
}
.geopoint a img {
  display: none;
}
.geopoint span {
  display: block;
  opacity: 0;
  position: absolute;
  white-space: nowrap;
  right: 12px;
  bottom: 9px;
  text-transform: uppercase;
  transition: opacity 300ms;
}
@media (min-width: 700px) {
  .geopoint span {
    right: 10px;
    bottom: 7px;
  }
}
.geopoint span.animate {
  opacity: 0.8;
}
.geopoint span.right {
  right: auto;
  left: 12px;
}
@media (min-width: 700px) {
  .geopoint span.right {
    left: 10px;
  }
}
.geopoint span.bottom {
  bottom: auto;
  top: 9px;
}
@media (min-width: 700px) {
  .geopoint span.bottom {
    top: 7px;
  }
}
.geopoint a:hover ~ span {
  opacity: 0;
}
.geopoint.hovered, .geopoint.parent-hovered {
  z-index: 100;
}
.geopoint.small {
  display: block;
}
.geopoint.small a {
  width: 2px;
  height: 2px;
}
.geopoint .thumb {
  display: none;
}

body:not(.geomarking) .geopoint.hovered a,
body:not(.geomarking) .geopoint a:hover {
  width: 5px;
  height: 5px;
  border-width: 10px;
  border-color: #fff;
  opacity: 0.9;
  background: #006c9b;
  box-sizing: content-box;
}

body.archive .geopoint {
  display: block;
  opacity: 1;
  transition: opacity 300ms;
}
body.archive .geopoint a {
  opacity: 0;
  transition: all 1s ease-out;
  -webkit-transform: translate(-50%, -50%) scale(10);
  -ms-transform: translate(-50%, -50%) scale(10);
  transform: translate(-50%, -50%) scale(10);
}
body.archive .geopoint a.animate {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}
body.archive .geopoint a.animate.done {
  transition: all 300ms;
}
body.archive .geopoint a.animate.static {
  transition: all 200ms;
}
body.archive .geopoint a.animate.static:hover {
  -webkit-transform: translate(-50%, -50%) scale(3);
  -ms-transform: translate(-50%, -50%) scale(3);
  transform: translate(-50%, -50%) scale(3);
}
body.archive .geopoint.faded {
  opacity: 0;
}

.map-links {
  display: none;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 4%;
  z-index: 4000;
}
@media (min-width: 700px) {
  .map-links {
    bottom: 4%;
  }
}
.map-links.faded {
  opacity: 0;
}
.map-links button, .map-links a {
  display: inline-block;
  padding: 5px 10px;
  height: 25px;
  font-size: 70%;
  letter-spacing: 0;
  color: white;
  background: #111;
}
.map-links img {
  width: 20px;
  height: auto;
}
.map-links .cancel {
  display: none;
  opacity: 0.7;
  padding: 3px 0;
}
.map-links .cancel svg {
  width: 16px;
}
.map-links .cancel svg path {
  fill: #fff;
}

.countrybox {
  display: inline-block;
  margin-bottom: 10px;
  margin-left: 45px;
  padding: 8px 0 15px;
  height: 34px;
  font-size: 120%;
  font-weight: 100;
  color: #fff;
  text-transform: uppercase;
}
@media (max-width: 699px) {
  .countrybox {
    display: none;
  }
}
.countrybox span {
  margin: 0 20px;
  font-size: 70%;
  font-weight: 400;
}

.pull {
  position: absolute;
  left: 20%;
  width: 53%;
  bottom: 0;
  opacity: 1;
  text-align: center;
  z-index: 90;
}
@media (min-width: 700px) {
  .pull {
    bottom: 0;
  }
}
.pull .puller {
  display: inline-block;
  transform: scaleY(0.3);
  padding: 8px;
  opacity: 0.6;
  font-size: 250%;
  font-weight: 300;
  transition: opacity 300ms;
  cursor: pointer;
}
@media (min-width: 700px) {
  .pull .puller {
    padding: 8px;
  }
}
.pull .puller:hover {
  opacity: 1;
}
.pull.faded {
  opacity: 0;
}

.zoomer {
  display: none;
}
@media (min-width: 700px) {
  .zoomer {
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    width: 40px;
    height: 30px;
    padding: 5px;
    padding-right: 15px;
  }
}

.help {
  display: none;
}
@media (min-width: 700px) {
  .help {
    display: block;
    position: absolute;
    right: 7%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .help .cancel {
    opacity: 1;
  }
}

.zoomer,
.help {
  cursor: pointer;
  opacity: 0.4;
  transition: opacity 200ms;
}
.zoomer:hover,
.help:hover {
  opacity: 1;
}
.zoomer.active,
.help.active {
  opacity: 1;
}
.zoomer.active img,
.help.active img {
  display: none;
}
.zoomer.active .cancel,
.help.active .cancel {
  display: inline-block;
}

.polaroid {
  width: 50vw;
  height: auto;
  max-width: 250px;
  min-width: 160px;
  aspect-ratio: 1/1;
  background: rgba(0, 78, 112, 0.9);
  box-shadow: 0 0 20px #0000004d;
  z-index: 5000;
  display: block;
  text-decoration: none;
  color: inherit;
}
@media (min-width: 700px) {
  .polaroid {
    width: 15vw;
  }
}
.polaroid.moveable {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
}
.polaroid.country {
  width: 18vw;
  max-width: 300px;
}
.polaroid .inner {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-around;
  height: 100%;
  padding: 8px 8px 0;
  overflow: hidden;
}
@media (min-width: 700px) {
  .polaroid .inner {
    padding: 10px 10px 0;
  }
}
.polaroid .image {
  width: 100%;
  height: 100%;
}
.polaroid .image span {
  display: none;
}
.polaroid .name {
  position: relative;
  width: 100%;
  height: 25%;
  display: block;
  color: #fff;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  text-align: center;
}
.polaroid .name a {
  display: block;
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.polaroid h5 {
  font-size: 100%;
  line-height: 1.5;
}

.latest-wrap .polaroid {
  display: block;
  max-width: 320px;
  width: 18vw;
}
@media (max-width: 699px) {
  .latest-wrap .polaroid {
    max-width: none;
    width: 70vw;
  }
}
.latest-wrap .polaroid .inner {
  position: relative;
}
.latest-wrap .polaroid p {
  font-size: 70%;
  line-height: 1.2;
  margin-bottom: 0;
  margin-top: 5px;
  opacity: 0.7;
}
.latest-wrap .banner {
  position: absolute;
  background: #ffb101;
  width: 100px;
  height: 100px;
  left: -52px;
  top: -52px;
  transform: rotate(-45deg);
  box-shadow: 0 0 1vw rgba(0, 43, 63, 0.8);
}

.photo-wall .cities-wrap {
  margin-bottom: 10vmax;
}
.photo-wall .cities-wrap .polaroid {
  position: relative;
  display: inline-block;
  width: 45%;
  min-width: 0;
  margin-right: 8.6%;
  margin-bottom: 15%;
  transition: transform 200ms;
  transform: translateZ(0px);
}
@media (max-width: 699px) {
  .photo-wall .cities-wrap .polaroid {
    min-width: 0;
  }
  .photo-wall .cities-wrap .polaroid:nth-child(2n+2) {
    margin-right: 0;
  }
}
@media (min-width: 700px) {
  .photo-wall .cities-wrap .polaroid {
    width: 17.5%;
    margin-right: 2.7%;
    margin-bottom: 5%;
  }
  .photo-wall .cities-wrap .polaroid:nth-child(5n+5) {
    margin-right: 0;
  }
  .photo-wall .cities-wrap .polaroid .squared {
    --sq-width: 11px;
    --sq-distance: -7px;
  }
  .photo-wall .cities-wrap .polaroid:hover {
    transform: translateZ(20px);
  }
  .photo-wall .cities-wrap .polaroid:hover.squared,
  .photo-wall .cities-wrap .polaroid:hover .squared {
    --sq-width: 15px;
    --sq-distance: -12px;
  }
}
.photo-wall .cities-wrap .squared:before, .photo-wall .cities-wrap .squared:after {
  transition: all 200ms;
  opacity: 0.2;
}

.close-latest {
  font-size: 36px;
  border: 1px solid white;
  border-radius: 100%;
  width: 21px;
  height: 21px;
  display: inline-block;
  text-align: center;
  position: absolute;
  background: white;
  color: #ffb002;
  transform: rotate(45deg);
  top: 8px;
  left: 8px;
  cursor: pointer;
}

body.slideshow {
  overflow: hidden;
}

.slideshow-wrapper {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 9999;
  flex-direction: column;
  text-transform: uppercase;
}
.slideshow-wrapper.ready {
  display: block;
}
.slideshow-wrapper .row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.slideshow-wrapper .row .picturebox {
  opacity: 0;
  width: 50vw;
  height: 18vh;
  transition: opacity 3s;
}
@media (min-width: 700px) {
  .slideshow-wrapper .row .picturebox {
    height: 30vh;
    width: 25vw;
  }
  .slideshow-wrapper .row .picturebox.only-mobile {
    display: none;
  }
}
.slideshow-wrapper .row .picturebox.animate {
  opacity: 1;
}
.slideshow-wrapper .row .picturebox img {
  width: 160%;
  height: auto;
}
.slideshow-wrapper .row .picturebox.vertical img {
  width: 110%;
}
.slideshow-wrapper .row .break {
  flex-basis: 100%;
  height: 0;
}
@media (min-width: 700px) {
  .slideshow-wrapper .row .break.mobile {
    display: none;
  }
}
.slideshow-wrapper .banner {
  background: #ffb101;
  color: #fff;
  overflow: hidden;
  padding: 0 3vw;
  height: 1px;
  display: flex;
  justify-content: center;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: height 1s ease-in;
}
.slideshow-wrapper .banner.animate {
  height: 13vmin;
}
.slideshow-wrapper .banner .text {
  opacity: 0;
  line-height: 15vmin;
  font-size: 8vmin;
  font-weight: 600;
  white-space: nowrap;
  transition: opacity 1s;
}
.slideshow-wrapper .banner .text.animate {
  opacity: 1;
}
.slideshow-wrapper .lets-go {
  display: none;
  color: #fff;
  font-size: 11vw;
  line-height: 12vw;
  font-weight: 200;
  text-align: center;
  width: 100%;
  position: fixed;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: height 1s ease-in;
}
@media (min-width: 700px) {
  .slideshow-wrapper .lets-go {
    font-size: 3vw;
    line-height: 5vw;
  }
}

.instructions {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
}
.instructions.faded {
  opacity: 0;
}
.instructions div {
  position: absolute;
  text-transform: uppercase;
}
.instructions.mobile {
  background: rgba(7, 36, 50, 0.8784313725);
  z-index: 3500;
}
.instructions.mobile div {
  text-align: center;
  padding: 0 10% 50px;
  width: 100%;
  color: #ffffff;
  font-weight: 300;
  font-size: 2.8vw;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.instructions.mobile div h4 {
  font-size: 150%;
  margin-bottom: 20%;
}
.instructions.mobile div p {
  margin-bottom: 5%;
}
.instructions.mobile div button {
  margin-top: 20%;
  font-weight: 400;
  font-size: 130%;
}
.instructions.desktop {
  color: #9bb3bc;
  font-weight: 600;
  font-size: 0.55vw;
  background: rgba(7, 36, 50, 0.7019607843);
  z-index: 9999;
}
.instructions.desktop div.to-zoom {
  left: 4%;
  bottom: 10%;
}
.instructions.desktop div.to-see-latest {
  right: 27%;
  top: 21%;
}
.instructions.desktop div.to-hover {
  top: 44%;
  right: 53%;
}
.instructions.desktop div.to-see-all {
  bottom: 9%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

body.home .site-main {
  position: relative;
}
body.home .site-main .archive-wrapper {
  z-index: 5555;
}
body.home .site-header {
  display: none;
}
body.home .site-header.sticky .inner {
  height: 72px;
}
@media (min-width: 700px) {
  body.home .site-header.sticky .inner {
    width: 75vw;
    max-width: 1400px;
    left: 0;
  }
  body.home .site-header:not(.sticky) .inner {
    width: 100%;
    max-width: none;
    left: 5%;
  }
}
body.home .site-footer {
  background: rgba(17, 67, 88, 0.6);
}
body.home.zooming {
  overflow: hidden;
  padding-right: 0.6vw;
}

@media (min-width: 700px) {
  .latest-wrap {
    display: none;
    position: relative;
    z-index: 9999;
  }
  .latest-wrap.mobile {
    display: none;
  }
}
@media (max-width: 699px) {
  .latest-wrap {
    margin-left: 9vw;
    margin-bottom: 40vw;
  }
  .latest-wrap.desktop {
    display: none;
  }
}
.latest-wrap .latest-inner {
  aspect-ratio: 1/1;
  height: auto;
}
@media (min-width: 700px) {
  .latest-wrap .latest-inner {
    position: absolute;
    min-width: 160px;
    right: 6vw;
    top: 6vw;
    max-width: 320px;
    width: 18vw;
  }
}
@media (max-width: 699px) {
  .latest-wrap .latest-inner {
    position: relative;
    max-width: none;
    width: 70vw;
  }
}

.photo-wall {
  margin-top: 115vh;
}

.polaroid {
  font-size: 2vw;
}
@media (min-width: 700px) {
  .polaroid {
    font-size: 0.6vw;
  }
}
@media (min-width: 2000px) {
  .polaroid {
    font-size: 12px;
  }
}

.latest-wrap.mobile .inner {
  font-size: 125%;
}

.smallhead p,
.wall-text p {
  font-size: 70%;
}
@media (min-width: 700px) {
  .smallhead p,
  .wall-text p {
    font-size: 85%;
  }
}

.geopoint {
  font-size: 2vw;
}
@media (min-width: 700px) {
  .geopoint {
    font-size: 0.6vw;
  }
}
@media (min-width: 2000px) {
  .geopoint {
    font-size: 12px;
  }
}
.geopoint span {
  font-size: 100%;
}

body.archive.continent .geopoint {
  font-size: 1.8vw;
}
@media (min-width: 700px) {
  body.archive.continent .geopoint {
    font-size: 0.5vw;
  }
}
@media (min-width: 2000px) {
  body.archive.continent .geopoint {
    font-size: 10px;
  }
}

body.th_TH .polaroid .inner,
body.zh_CN .polaroid .inner,
body.ja_JP .polaroid .inner {
  font-size: 170%;
}
@media (min-width: 700px) {
  body.th_TH .polaroid .inner,
  body.zh_CN .polaroid .inner,
  body.ja_JP .polaroid .inner {
    font-size: 130%;
  }
}
body.th_TH .cities-wrap .polaroid .inner,
body.zh_CN .cities-wrap .polaroid .inner,
body.ja_JP .cities-wrap .polaroid .inner {
  font-size: 130%;
}
body.th_TH .wall-text .polaroid .inner,
body.zh_CN .wall-text .polaroid .inner,
body.ja_JP .wall-text .polaroid .inner {
  font-size: 130%;
}
body.th_TH .smallhead p,
body.th_TH .wall-text p,
body.zh_CN .smallhead p,
body.zh_CN .wall-text p,
body.ja_JP .smallhead p,
body.ja_JP .wall-text p {
  font-size: 90%;
}
@media (min-width: 700px) {
  body.th_TH .smallhead p,
  body.th_TH .wall-text p,
  body.zh_CN .smallhead p,
  body.zh_CN .wall-text p,
  body.ja_JP .smallhead p,
  body.ja_JP .wall-text p {
    font-size: 120%;
  }
}
body.th_TH .site-footer .signup p,
body.zh_CN .site-footer .signup p,
body.ja_JP .site-footer .signup p {
  font-size: 80%;
}
body.th_TH .tagcloud a,
body.zh_CN .tagcloud a,
body.ja_JP .tagcloud a {
  font-weight: 400;
}
body.th_TH .hero-gallery .hero .text p,
body.zh_CN .hero-gallery .hero .text p,
body.ja_JP .hero-gallery .hero .text p {
  line-height: 1.7;
}

body.th_TH .geopoint span {
  font-size: 140%;
}
body.th_TH .tagcloud a {
  font-size: 90%;
}
body.th_TH .hero-gallery .hero .text p {
  font-size: 90%;
}

body.zh_CN .hero-gallery .hero .text p {
  letter-spacing: -1px;
}

body.ja_JP .hero-gallery .hero .text p {
  letter-spacing: -1.5px;
}

body.zh_CN .geopoint span,
body.ja_JP .geopoint span {
  font-size: 120%;
}
body.zh_CN .site-footer .button-bg input,
body.ja_JP .site-footer .button-bg input {
  letter-spacing: 0;
}
body.zh_CN .site-footer .formflex input[type=submit],
body.zh_CN .site-footer .formflex input[type=email],
body.zh_CN .site-footer .formflex input[type=search],
body.ja_JP .site-footer .formflex input[type=submit],
body.ja_JP .site-footer .formflex input[type=email],
body.ja_JP .site-footer .formflex input[type=search] {
  font-size: 85%;
}
body.zh_CN .tagcloud a,
body.ja_JP .tagcloud a {
  font-size: 80%;
}
